    body {

    }

    .pictureContainer {
        float: left;
        width: 30%;
    }

    .picture {
        float: center;
        width: 80%;
    }

    .header {
        padding: 20px 20px 0px 20px;
        background-color: aliceblue;
        color: gold;
        margin-bottom: 20px;
    }

    .media {
        display: flex;
        margin-right: 10px;
    }
    
    .img_container {
        width: 20%;
        align-self: center;
      }

    .img_container img {
        width: 100%;
    }
    
    
    @media only screen and (max-width: 750px) {
        .media {
            flex-direction: column;
        }
        .img_container {
            width: 80%;
        }
    }